Subject: New Reply Received - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Nov 2021 20:04:31 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Check this product I already send u pics</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, November 5, 2021 1:18:35 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Share your feedback with us
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3312842</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Azhar ,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us the order number and the image of the item showing the issue so that we can investigate further and assist you accordingly with this.<br>
<br>
</div>
<div>We are looking forward to hearing from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div><span>The Support Team</span></div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043274763595'>processed-1b1c4906-c18f-41cf-a974-cda86aaef138_bKLkPh4o.jpeg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043274763596'>processed-5f9943ce-ad62-4b19-94c6-9f7b61e258fe_CTNa4eeG.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3312842